
<!-- Adding the css sheet  -->
 <link rel="stylesheet" type="text/css" href="mainpage.scss">

<div class="Background_photo_page_1" style="top: 0px;bottom: 0px; right:0px;left:0px;">
</div>

<div class="Nav_button_icon">
<a href="mainpage.html"><img src="/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/se.png" height="50%" width="50%"></a>
</div>
<div class="Nav_bar">

<div class="Nav_button_1">
<a href="pages/About/about.html"><h1>About</h1></a>
</div>
<div class="Nav_button_2">
<a href="pages/Contact/contact.html"><h1>Contact</h1></a>
</div>
<div class="Nav_button_3">
<a href="pages/Al-Ula/ula.html"><h1>Al Ula</h1></a>
</div>
<div class="Nav_button_4">
<a href="pages/Ancient Makkah/makkah.html"><h1>Ancient Makkah</h1></a>
</div>
<div class="Nav_button_5">
<a href="pages/Ancient Egypt/ancientegypt.html"><h1>Ancient Egypt<h1></a>
</div>
</div>



<!-- The heading and a little info, all enclosed inside of a div with a class to help finding the place to edit the css file, the css file can just be edited by using .{name} for that specific class of a div -->
<div class="main_heading">
<h2>Welcome to the Dark Archives</h2>
</div>
<div class="main_heading_paragraph">
<h3>An archive created for the instance where humanity is wiped out. The target audience are the alien species in the future who might uncover our fossils. This will allow them to understand our race with a visually intuitive design because we all know how frustrating decoding the pyramids of egypt have been.</h3>
</div>

<!--The login form -->

<div id="container">
<form>
<div class="user">
<label for="username">User</label>
<input type="text" id="username" name="username">
</div>
<div class="pass">
<label for="password">Password</label>
<input type="password" id="password" name="password">
</div>
<div class="lower">
<input type="submit" value="Login">
</div><!--/ lower-->
</form>
</div>


<div class="left_block">
<h1>Learn More</h1>
	</div>
